Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# treeselection.h File Reference

A GtkTreeSelection C++ wrapper interface. More...

`#include <inti/glib/object.h>`
`#include <inti/gtk/enums.h>`
`#include <gtk/gtktreeselection.h>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkTreeSelection C++ wrapper interface.

Main Page - Footer